import 'dart:async';

import 'package:flutter/services.dart';

class TempoTest {
  static const MethodChannel _channel =
      const MethodChannel('tempo_test');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String> get appVersion async {
    final String version = await _channel.invokeMethod('getAppVersion');
    return version;
  }

  static Future<dynamic> routeNative([dynamic argus]) async {
    final dynamic result = await _channel.invokeMethod('routeNative',argus);
    return result;
  }

}
